name: Alex Karsten
locality: Portland, Oregon
country: United States
role: <a href="">Community Programs Associate Manager</a>
reports_to: esalvador
picture: Alex_Karsten_Profile.jpeg
pronouns:
pronunciation:
twitter:
linkedin:
gitlab: akarsten1
departments:
  - Community Relations
specialty: ""
expertise:
story: Alex has worked at multiple startup companies within different roles of operations and marketing. Focusing on the improvement of the Community Program Members' experience and providing more opportunities for others to contribute. I enjoy skiing, cycling, and creative business pursuits. 

